BIA Bugs - Bug #3392

[ESS]perbaikan pada menu workflow report dimana :
02/03/2025 04:08 PM - Muhammad Bintar

Status: Closed Start date: 02/03/2025
Priority: Normal Due date: 02/07/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada menu workflow report dimana :

- workflow yang sudah finish tidak tampil di workflow report.padahal workflow sudah finish dan sudah di table HIS.
nama custparam nya kalau ngga salah wfhistorylist

History

#1 - 02/03/2025 04:09 PM - Muhammad Bintar
- File clipboard-202502031609-sq7uq.png added

- Description updated

#2 - 02/03/2025 04:15 PM - Muhammad Bintar

- Status changed from New to Closed

sudah di fix. ambil wfhistorylist dari bank kalteng

Files

clipboard-202502031603-g9gga.png 60.1 KB 02/03/2025 Muhammad Bintar
clipboard-202502031605-kamiji.png 83.6 KB 02/03/2025 Muhammad Bintar
clipboard-202502031607-wvn20.png 87.4 KB 02/03/2025 Muhammad Bintar
clipboard-202502031609-sq7uqg.png 55.5 KB 02/03/2025 Muhammad Bintar
